[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.DefaultEditorStyle

## Declaration

Source position: dbgrids.pas line 374

`protected function TCustomDBGrid.DefaultEditorStyle(`
`const Style: TColumnButtonStyle;`
`const F: TField`
`):TColumnButtonStyle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.